@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #000000;
	text-decoration: none;
	padding: 0;
	border: 0;
	outline: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#top-nav li a {
}

h1 {
    font-size: 2.5rem;
    font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h2 {
    font-size: 2rem;
    font-size: clamp(1.5rem, 4vw, 2rem);
}

h3 {
    font-size: 1.75rem;
    font-size: clamp(1.2rem, 3.5vw, 1.75rem);
}

h4 {
	font-size: 1.5rem;
    font-size: clamp(1.1rem, 3vmin, 1.5rem);
}

h5 {
	font-size: 1.2rem;
    font-size: clamp(1rem, 2.5vmin, 1.2rem);
}

#totalJobs {
	/*color: #345A14;*/
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 150%;*/
    font-size: 2em;
/*	margin-left: 30px;*/
/*	float: left;*/
}

#totalJobsAdded {
	/*color: #345A14;*/
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 150%;*/
    font-size: 2em;
/*	margin-right: 30px;*/
/*	float: right;*/
}